=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Homepage: https://github.com/MoonSweep/pxe-update
@@ -11,7 +11,7 @@
 
 Package: pxe-update
 Architecture: all
-Depends: adduser, lftp, shell-script-helper, ${misc:Depends}
+Depends: adduser, lftp, shell-script-helper, dpkg (>= 1.2.1), ${misc:Depends}
 Recommends: fuseiso, rsync, imagemagick, tftpd-hpa | atftpd
 Description: Automate maintenance of a PXE server
  pxe-update is a shell script to automate maintenance of a PXE server. It's
